Support » Plugin: Alpine PhotoTile for Instagram » will break your site if you upgrade to php 7.0

  • AaronDeee

    (@aarondeee)


    Love this plugin, but it will break your site if you upgrade to php 7.0 since it uses the deprecated function ereg_replace.

    Has anyone made a nice fork that I can use instead?

  • The topic ‘will break your site if you upgrade to php 7.0’ is closed to new replies.